import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AssetWithdrawingComponent } from './ AssetWithdrawing.component';

describe(' AssetWithdrawingComponent', () => {
  let component:  AssetWithdrawingComponent;
  let fixture: ComponentFixture< AssetWithdrawingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AssetWithdrawingComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AssetWithdrawingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
